#
#		Python GUI - Standard Fonts - Macintosh
#

from Carbon.Fm import GetSysFont, GetAppFont, GetDefFontSize
from Fonts import Font

system_font = Font._from_mac_specs(GetSysFont(), GetDefFontSize(), 0)
application_font = Font._from_mac_specs(GetAppFont(), GetDefFontSize(), 0)
